/* = RESET
-------------------------------------------------------------- */
* {margin: 0; padding: 0;}

html {background: #000 url(//img04.ti-da.net/usr/takeuchikiyofumi/bg.jpg);}
body {
background-color: transparent;
color: #333;
font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
font-size: 62.5%; /* Resets 1em to 10px */
line-height: 1;
}

img {border: 0; vertical-align:bottom;}
input, textarea, table {
color: #333;
font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
font-size: 1em;
}

a:link, a:visited {color: #69c; outline: none; text-decoration: none;}
a:hover {color: #69f; text-decoration: underline;}


/* = USEFUL-CLASS
-------------------------------------------------------------- */
.align_c {text-align: center;} .align_l {text-align: left;} .align_r {text-align: right;}
.alignleft {float: left;} .alignright {float: right;}
.auto {margin: auto;} .clear {clear: both;}
.hidden {overflow: hidden;}
.small {font-size: .8em;}
.w100 {width: 100%;}


/* = LAYOUT
-------------------------------------------------------------- */
#container {
background: url(//img04.ti-da.net/usr/t/a/k/takeuchikiyofumi/container_bg2.png) no-repeat 0px 380px;
width: 940px;
}
#container_body {padding: 0 40px 0 30px;}
#content {width: 640px;}
#links {
font-size: 1.2em;
padding: 20px 0;
width: 220px;
}
#foot {font-weight: bold; padding: 30px 0; letter-spacing: 1px;}


/* = HEAD
-------------------------------------------------------------- */
h1 {width: 940px;}
h1 a {
display: block; position:relative;
height: 380px; width: 940px;
overflow: hidden;
}
h1 a img {left: 0; top: 0; position:absolute;}

.path {padding: 0 0 10px 10px;}


/* = LINKS
-------------------------------------------------------------- */
.sidetitle {
background: #FF4D3F; border-top: 1px solid #DB4236;
color: #fff; font-weight: bold;
height: 25px; line-height: 25px;
padding: 0 5px
}
.side {
background: url(//img04.ti-da.net/usr/takeuchikiyofumi/side_bg.jpg);
border-bottom: 1px solid #F9F8F7; border-left: 1px solid #F9F8F7; border-right: 1px solid #F9F8F7;
margin: 0 0 10px 0; padding: 5px;
}
.sidebody {
background: url(//img04.ti-da.net/usr/takeuchikiyofumi/sidebody_bg.gif) repeat-x bottom;
color: #777; font-size: .9em; line-height: 1.3em; padding: 3px 0 5px 0;
}
a.aside:link, a.aside:visited {color: #444; font-size: 1.1em;}
a.aside:hover {color: #888; text-decoration: none;}

.profile .sidebody, .inquiry .sidebody, .subscription .sidebody, .search .sidebody, .album .sidebody {background: none; padding: 0;}

/* CARENDAR */
.calender{margin: 0 0 10px 0; text-align: center;}
.calendarhead {
background: #FF4D3F; border-top: 1px solid #DB4236;
color: #fff; font-weight: bold;
height: 25px; line-height: 25px;
margin: 0 0 10px 0;
}
.calendarhead a {color: #fff;}
.calendartable {color: #666; margin: auto;}
.calendartable th {background: #F9F8F7; padding: 3px;}
.calendartable td {
border-bottom: 1px solid #F9F8F7; border-right: 1px solid #F9F8F7;
padding: 3px 4px;
}
.sun {color: #CC0000;} .sat {color: #0099FF;} .today {color: #555; font-weight: bold;}

/* PROF */
.nickname{font-weight: bold; margin: 5px; text-align: center;}
.photo{margin: 10px 0 0 0; text-align: center;}
.message{color: #555; margin: 5px; line-height: 1.4em;}

/* RSS */
ul.rss {margin: 10px 10px 10px -10px; text-align: center;}
ul.rss li {display: inline; font-weight: bold; margin-left: 10px;}

input.text {width: 130px;}


/* OFFICIAL SITE */
#bnOfficial {
margin: 10px 0 15px 0;
}



/* = CONTENT
-------------------------------------------------------------- */
h2 {
background: url(//img04.ti-da.net/usr/takeuchikiyofumi/h2_bg.png) no-repeat;
font-size: 1.4em;
height: 30px;
padding: 40px 35px 0 35px;
}
h2, h2 a:link, h2 a:visited, h2 a:hover {color: #DA2E00; text-decoration: none;}
h3 {color: #666; font-size: 1em; padding: 5px 35px 15px 35px;}
.entry {background: url(//img04.ti-da.net/usr/takeuchikiyofumi/entry_bg.png) repeat-y;}
.entry_body {font-size: 1.3em; line-height: 2em; padding: 0 35px 20px 35px;}
.entry_body img {margin: 5px;}
.posted {
background: url(//img04.ti-da.net/usr/takeuchikiyofumi/posted_bg.png) no-repeat;
color: #999; font-size: 1.1em;
padding: 10px 35px 50px 0;
}

.main-continues a:link, .main-continues a:visited {
background: #eee; color: #333;
border-bottom: 1px solid #ccc; border-right: 1px solid #ccc;
padding:2px 3px 0 3px; text-decoration: none;
}
.main-continues a:hover {
background: #f6f6f6;
border-bottom: 1px solid #eee; border-right: 1px solid #eee;
border-left: 1px solid #ccc; border-top: 1px solid #ccc;
}


/* = COMMENT, TB
-------------------------------------------------------------- */
#comment-tb {font-size: 1.2em; padding: 20px 10px;}
.comments-head {
background: #FF4D3F; border-top: 1px solid #DB4236;
color: #fff; font-weight: bold; padding: 3px 5px;}
.trackback-url {background: none; border: 0px solid #fff; margin: 5px 0 10px 5px;}
.comments {
background: url(//img04.ti-da.net/usr/takeuchikiyofumi/side_bg.jpg);
border-bottom: 1px solid #F9F8F7; border-left: 1px solid #F9F8F7; border-right: 1px solid #F9F8F7;
margin: 0 0 10px 0; padding: 0 5px;}
.comments-body {line-height: 1.3em; padding: 15px 0 5px 0;}
.comments-post {
background: url(//img04.ti-da.net/usr/takeuchikiyofumi/sidebody_bg.gif) repeat-x top;
color: #777; font-size: .9em; padding: 5px 0 15px 0;
}

table.form {margin: 20px; width: 580px;}
.form td {
background: url(//img04.ti-da.net/usr/takeuchikiyofumi/sidebody_bg.gif) repeat-x top;
padding: 8px 5px;
}
label {font-weight: bold; letter-spacing: 1px;}
input#author, input#email, input#url, textarea#text {
border: 1px solid #ccc;
width: 400px;
}

/* メールマガジン */
#mc_embed_signup form{
  padding: 10px 0!important;
}

#mc_embed_signup input.email {width: 175px!important;}

#mc_embed_signup input.button {
  margin: 10px auto!important;
  width: 135px!important;
  background: #0073BC!important;
}

#mc_embed_signup input.button:hover {background: #399AD6!important;}

#mc_embed_signup label {
  background: url(http://www.takeuchikiyofumi.com/wp/wp-content/themes/TAKEUCHIKIYOFUMI/img/icon_mag.png) 0 0 no-repeat;
  padding: 10px 0 10px 46px!important;
  color: #0073BC;
  font-size: 13px!important;
  line-height: 1.5em!important;
}
#mc_embed_signup br {display: none;}